package com.tofly.ghrq_route.module.systemConfig.domain;


import com.tofly.ghrq_route.base.BaseEvent;

public class SystemConfigEvent extends BaseEvent {
    public final static String SYSTEM_CONFIG_CHANGED = "systemConfigChanged";
    public final static String SYSTEM_BACKUP_SERVER_CHANGED = "systemConfigChanged";

    public SystemConfigEvent(String event) {
        super(event);
    }

    public SystemConfigEvent(String event, Object object) {
        super(event, object);
    }
}